- args:
    cascade: false
    read_only: false
    sql: "alter table \"public\".\"associations\"\n    add constraint \"associations_pkey\"
      \n    primary key ( \"bodyshopid\", \"email\" );"
  type: run_sql
